Subject: New version of BLAKE'S 7 GUIDE for SF-LOVERS archive. Kindly install.
From: [email-masked] Tue Mar 8 08:33:32 1988
To: Saul Jaffe <[email-masked]>
Date: Mon, 7 Mar 88 20:51 EST

The BLAKE'S 7 Abbreviated Programme Guide

                         Compiled by James J. Poltrone
                         ([email-masked])
                         ([email-masked])

                            Guide revision history:

         Version 1 : Original release (8/17/87)
               Missing episode running times for series C and D.
               Plot summaries rough and/or incomplete.
               Additions or corrections solicited.
         Version 2 : Re-release (3/1/87)
               Small spelling corrections made.
               Plot summaries filled in (except for series D).
               Approximate episode running times for series C and
                    D added.

         If there are any incorrect entries, please inform the author as
         aoon as possible, so that changes can be made.

                            Format of guide entries:

Story #) Title
         Original air date, Running length, Writer, Director
         Brief plot summary (2-3 lines).
         [Changes to regular crew]
         <Notable appearances (mostly of interest to Doctor Who fans)>

 

                                   BLAKE'S 7

                         Series created by Terry Nation

                                      CAST

        Roj Blake                           Gareth Thomas (1-26,39,52)
        Jenna Stannis                       Sally Knyvette (1-26)
        Kerr Avon                           Paul Darrow (2-52)
        Cally                               Jan Chappell (4-39)
        Vila Restal                         Michael Keating (1-52)
        Olag Gan                            David Jackson (2-18)
        Del Tarrant                         Steven Pacey (27-52)
        Dayna Mellanby                      Josette Simon (27-52)
        Soolin                              Glynis Barber (40-52)
        Zen of the Liberator (voice)        Peter Tuddenham (3-39)
        Orac (voice)                          "       "     (13-52)
        Slave of Scorpio (voice)              "       "     (40-52)
        Servalan                            Jacqueline Pearce (6-51)
        Travis                              Stephen Greif (6-13),
                                            Brian Croucher (14-26)

 

                 SERIES A (First Season -- Winter-Spring 1978)
         Producer: David Maloney            Script Editor: Chris Boucher

 1) The Way Back
         2-Jan-78       0:47    Terry Nation    Michael E. Briant
        Former Federation resistance leader Roj Blake learns that his
        memories have been selectively tampered with by the Federation,
        and is being accused of crimes he did not commit.
        [intro. Blake, Jenna, & Vila]
 2) Space Fall
         9-Jan-78       0:52    Terry Nation    Pennant Roberts
        The Federation prison ship London encounters the abandoned
        Liberator, which Blake and Jenna manage to take control over.
        [intro. Avon, Gan, & Zen(Liberator)]
 3) Cygnus Alpha
        16-Jan-78       0:52    Terry Nation    Vere Lorrimer
        Blake tries to rescue the rest of the prisoners from the
        prison colony on Cygnus Alpha, and from the clutches of
        the high priest Vargas.
                <Brian Blessed as Vargas>
 4) Time Squad
        23-Jan-78       0:52    Terry Nation    Pennant Roberts
        A ship whose crew had been put in suspended animation is picked
        up by the Liberator, while Blake attempts to destroy the Federation
        Communication base on Saurian Major.
        [intro. Cally]
 5) The Web
        30-Jan-78       0:52    Terry Nation    Michael E. Briant
        The Liberator runs into a web created by psionic means;
        the crew meets the race of genetically-engineered Decimas.
 6) Seek--Locate--Destroy
         6-Feb-78       0:52    Terry Nation    Vere Lorrimer
        The crew steals a Federation deciphering unit, only to leave
        Cally behind.  Travis finds her alive and holds her hostage.
        [intro. Servalan & Travis]
 7) Mission to Destiny
        13-Feb-78       0:52    Terry Nation    Pennant Roberts
        Someone aboard the Ortega, en route to its home planet Destiny,
        is killing the crew members one by one.
                <John Leeson as Pasco>
 8) Duel
        20-Feb-78       0:52    Terry Nation    Douglas Camfield
        Through the intervention of the goddess Sinofar, Blake and Travis
        go one-on-one, to the death, on a forest planet.
 9) Project Avalon
        27-Feb-78       0:52    Terry Nation    Michael E. Briant
        Another freedom-fighter, Avalon, is held hostage by Travis
        in a Federation detention cell, and is recovered by Blake's crew.
                <Glynis Barber as a Mutoid>
10) Breakdown
         6-Mar-78       0:52    Terry Nation    Vere Lorrimer
        Gan's limiter malfunctions, and the crew go to space station
        KX-72 to have it repaired, at the risk of being discovered.
11) Bounty
        13-Mar-78       0:52    Terry Nation    Pennant Roberts
        The crew land on the planet Lindor, where a deposed leader has
        been held in exile.  Blake and Cally ask him to return to his
        people.  Meanwhile, a ship in distress is help by the Liberator,
        only to encounter a group of bounty hunters.
12) Deliverance
        20-Mar-78       0:52    Terry Nation    Michael E. Briant
        The Liberator crew brings back the survivor of a ship that blew
        up while delivering some medical supplies to the father of the
        crew member.  On the planet, Avon is considered a god by a
        priestess leading her people there.
        [intro. Orac]
13) Orac
        27-Mar-78       0:47    Terry Nation    Vere Lorrimer
        The Liberator crew fly to Aristo to deliver the supplies
        to Ensor, in exchange for radiation drugs and the computer
        Orac, which Ensor gives to Blake before he dies.  Orac predicts 
        the destruction of the Liberator.

                 SERIES B (Second Season -- Winter-Spring 1979)
         Producer: David Maloney            Script Editor: Chris Boucher

14) Redemption 
         9-Jan-79       0:50    Terry Nation    Vere Lorrimer
        The crew encounter the original owners of the Liberator, who knock
        out its defense systems, in order to try to get their craft back.
        A sister ship, in pursuit, is destroyed by Orac.
15) Shadow
        16-Jan-79       0:50    Chris Boucher   Jonathan Wright Miller
        Blake wants to enlist the aid of the Terra Nostra, an organized
        crime organization, in order to help them against the Federation.
16) Weapon
        23-Jan-79       0:51    Chris Boucher   George Spenton-Foster
        Servalan uses clones of Blake in order to get information on a
        new weapon -- Imipac -- from one of Blake's friends. 
17) Horizon
        30-Jan-79       0:50    Allan Prior     Jonathan Wright Miller
        The crew are put to work in a mine on the planet Horizon after
        teleporting down and being captured by Federation guards.
18) Pressure Point
         6-Feb-79       0:49    Terry Nation    George Spenton-Foster
        The Liberator returns to Earth, and Blake wants to capture Control,
        in the belief that it would cripple the Federation.
        [Gan dies]
19) Trial
        13-Feb-79       0:51    Chris Boucher   Derek Martinus 
        Travis is put on trial for the deaths of civilians.  Blake goes 
        to a barren planet to think about the loss of his fallen comrade.
20) Killer
        20-Feb-79       0:51    Robert Holmes   Vere Lorrimer 
        The Liberator crew journey to a planet where Avon's friend works, in
        order to get TP crystals.  The derelict spaceship K-47 is retrieved,
        and an on-board virus spreads throughout the complex.
21) Hostage
*        27-Feb-79       0:51    Allan Prior     Vere Lorrimer 
        Travis captures Blake's cousin.  He claims to want to join
        Blake's crew.
22) Countdown
         6-Mar-79       0:51    Terry Nation    Vere Lorrimer 
        The crew travels to the planet Albian in search of information
        on the location of the Federation computer system.  Avon defuses
        a bomb with the help of Del Grant, who had thought Avon deserted
        his sister.
23) Voice From The Past
        13-Mar-79       0:49    Roger Parkes    George Spenton-Foster
        Blake's memories are being stimulated, and he goes to an asteroid
        to meet with the legendary Shivar and Governor Le Grand, who also
        wish to overthrow the Federation.
24) Gambit
        20-Mar-79       0:52    Robert Holmes   George Spenton-Foster
        The crew search for the only man who knows the location of
        Star One -- in Freedom City.  At the Big Wheel gambling casino,
        a miniaturized Orac helps Avon and Vila win large amounts of money.
                <John Leeson as Toise>
25) The Keeper
*        27-Mar-79       0:51    Allan Prior     Derek Martinus 
        In their quest for information on the location of Star One, the
        crew search for a member of the royal family of Goth who has an
        amulet containing a brain print.
26) Star One 
*         3-Apr-79       0:48    Chris Boucher   David Maloney
        The crew reach Star One, only to find it is already being 
        overtaken by Andromedan forces.  Avon kills Travis.  The
        Federation computer is destroyed.  Blake is seriously hurt.
        [Departure of Blake and Jenna]

                 SERIES C (Third Season -- Winter-Spring 1980)
         Producer: David Maloney            Script Editor: Chris Boucher

27) Aftermath 
*         7-Jan-80      ~0:50    Terry Nation    Vere Lorrimer 
        The crew are dispersed by the Liberator, so it can repair
        itself.  Avon lands on a planet and is rescued by the daughter
        of a former revolutionary.
        [Intro. Dayna]
                <Richard Franklin as First Trooper>
28) Powerplay
*        14-Jan-80      ~0:50    Terry Nation    David Maloney
        Avon and Dayna return to the Liberator, only to find it has
        been claimed by Tarrant.  The rest of the crew are brought back
        to the Liberator on a medical ship.
        [Intro. Tarrant]
29) Volcano
*        21-Jan-80      ~0:50    Allen Prior     Desmond McCarthy
        The crew search for a new home base on the planet Obsidian, whose
        volcanic outburts protect the planet from being overtaken.
                <Michael Gough as Hower>
30) Dawn Of The Gods
        28-Jan-80      ~0:50    James Follett   Desmond McCarthy
        The Liberator is pulled off course by a black hole, and lands on 
        the artificial planet Crador.
31) The Harvest Of Kairos
*         4-Feb-80      ~0:50    Ben Steed       Gerald Blake
        One of Servalan's former subordinates, critical of her inability
        to catch the Liberator, is given an opportunity to catch it.
        Crystals harvested from the planet Kairos are taken aboard the
        Liberator.
32) The City At The Edge Of The World
        11-Feb-80      ~0:50    Chris Boucher   Vere Lorrimer
        Crystals would be provided for Liberator's systems, in exchange
        for Vila's help in obtaining a treasure on the planet Keezarn.
        Vila filds a gateway to another world.
                <Colin Baker as Bayban the Berzerker>
                <Valentine Dyall as Norl>
33) Children Of Auron           
*        19-Feb-80      ~0:50    Roger Parkes    Andrew Morgan
        A plague infests the people of Auron, and the crew journey to
        Cally's homeworld to save them.  Servalan uses this plan to
        get the liberator, and to make clones in her image.
34) Rumors Of Death             
*        25-Feb-80      ~0:50    Chris Boucher   Fiona Cumming
        Avon wishes to hunt down the person who killed his former
        girlfriend, Anna Grant.  He finds her alive, now working as an
        agent of the Federation.
35) Sarcophagus                 
         3-Mar-80      ~0:50    Tanith Lee      Fiona Cumming
        The crew find a drifting ship, whose artifacts have a strange
        effect on Cally.  An alien avoiding death has possessed her, and
        Avon has to break the spell.
36) Ultraworld                  
        10-Mar-80      ~0:50    Trevor Hoyle    Vere Lorrimer
        The crew go to the planet Ultraworld, only to find it's a
        mental reprocessing plant.  Vila saves the crew by telling
        riddles to Orac.
37) Moloch                      
        17-Mar-80      ~0:50    Ben Steed       Vere Lorrimer
        Tarrant is teleported into a spaceship bound for the invisible
        planet Sardos.
38) Death-Watch                 
*        24-Mar-80      ~0:50    Chris Boucher   Gerald Blake
        The crew visits the Teal and Vandor systems, currently at war
        with each other.  A representative of each system is chosen
        for a battle.  Tarrant kills the warrior who killed his brother.
39) Terminal                    
        31-Mar-80      ~0:50    Terry Nation    Mary Ridge
        Avon secretly takes over the ship and flies it through a field
        containing enzymes which eat away at the Liberator's hull.  They
        reach the planetoid Terminal, where Avon believes Blake is residing.
        [Appearance by Blake.]

                 SERIES D (Fourth Season -- Fall-Winter 1981)
         Producer: Vere Lorrimer            Script Editor: Chris Boucher

40) Rescue
        28-Sep-81      ~0:50    Chris Boucher   Mary Ridge
        [Intro Scorpio (and Slave) & Soolin.  Death of Cally]
41) Power
         5-Oct-81      ~0:50    Ben Steed       Mary Ridge
42) Traitor
        12-Oct-81      ~0:50    Robert Holmes   David Sullivan Proudfoot
43) Stardrive                                
        19-Oct-81      ~0:50    James Follett   David Sullivan Proudfoot
        [Scorpio gets a very fast Stardrive]
44) Animals
        26-Oct-81      ~0:50    Allen Prior     Mary Ridge
45) Headhunter
         2-Nov-81      ~0:50    Roger Parkes    Mary Ridge
46) Assassin
         9-Nov-81      ~0:50    Rod Beacham     David Sullivan Proudfoot
                <Richard Hurndall as Nebrox>
47) Games
        16-Nov-81      ~0:50    Bill Lyons      Vivienne Cozens
48) Sand
        23-Nov-81      ~0:50    Tanith Lee      Vivienne Cozens
49) Gold
        30-Nov-81      ~0:50    Colin Davis     Brian Lighthill
50) Orbit
         7-Dec-81      ~0:50    Robert Holmes   Brian Lighthill
51) Warlord
        14-Dec-81      ~0:50    Simon Masters   Viktors Ritelis
52) Blake 
        21-Dec-81      ~0:50    Chris Boucher   Mary Ridge
        [Destruction of Scorpio.  Death of Blake, Soolin, & Dayna]

                           Bibliography / References

a) Blake's Seven Season Guide, by Barbara E. Warne, _Fantasy Empire_ #7, #8,
        c. 1983 New Media Publishing, Inc.  (Partially reprinted in _Fantasy
        Empire Collector's Edition_ #2, c. 1983 New Media Publishing, Inc.)
b) Blake's 7 Episode Guide for Series One, by Cherry Steffey, _Fantasy
        Empire Limited_ #3, c. 1984 New Media Publishing, Inc.)
c) _Terry Nation's BLAKE'S 7:  The Programme Guide_, by Tony Attwood,
        c. 1982 Tony Attwood.  Published by Target Books, Ltd, 1983.

Special thanks to Robert Chao, Henry Chatroop, and Louis Singh for providing
additional information.

                           BLAKE'S 7 Fan Clubs (US)

                    SCORPIO
                    4064 Appleby Lane
                    Richton Park, IL  60471

                    The Bored Without Blake (7) Committee
                    (address forgotten)

                              THE END ???

	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -